Subject: Re: bug#16822: 24.3.50; show-paren-mode adds confusion to active region

From: Stefan Monnier <[email-masked]>
Date: Thu, 20 Feb 2014 16:43:48 -0500

> take your pick.  (No, you cannot take your pick in practice, e.g.,
> via customization.  But you can at least make up your own mind.)

Maybe not via M-x customize, indeed, but since it's now written in
Elisp, you definitely can change it in your ~/.emacs.

        Stefan